@import url('assets/css/css.css');

/* Theme Default */
* {
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    font-size: 100%;
    line-height: inherit;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

body {
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-style: normal;
}

img {
    max-width: 100%;
    height: auto;
    transition: all 0.3s ease-out 0s;
}

a,
.button,
.btn {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

a:focus,
.button:focus,
.btn:focus {
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover {
    text-decoration: none;
    color: #ff5959;
}

.btn:focus,
button:focus,
input:focus,
textarea,
textarea:focus,
.form-control:focus {
    outline: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}

button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Ubuntu', sans-serif;
    color: #353858;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 10px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

ul {}

li {
    margin-bottom: 10px;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #37393e;
}

hr {
    border-bottom: 1px solid #eceff8;
    border-top: 0 none;
    margin: 30px 0;
    padding: 0;
}

label {
    color: #7e7e7e;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
}

*::-moz-selection {
    background: #d6b161;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #444;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #106ad2;
    color: #fff;
    text-shadow: none;
}

*::-moz-placeholder {
    color: #555555;
    font-size: 14px;
    opacity: 1;
}

*::placeholder {
    color: #555555;
    font-size: 14px;
    opacity: 1;
}

/* Pre Loader */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: #24262d;
    overflow: hidden;
}

.preloader-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.preloader-icon {
    width: 100px;
    height: 100px;
    display: inline-block;
    padding: 0px;
}

.preloader-icon span {
    position: absolute;
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background-color: #ff5959;
    -webkit-animation: preloader-fx 1.6s linear infinite;
    animation: preloader-fx 1.6s linear infinite;
}

.preloader-icon span:last-child {
    animation-delay: -0.8s;
    -webkit-animation-delay: -0.8s;
}

@keyframes preloader-fx {
    0% {
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
        opacity: 0.5;
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 0;
    }
}

@-webkit-keyframes preloader-fx {
    0% {
        -webkit-transform: scale(0, 0);
        opacity: 0.5;
    }

    100% {
        -webkit-transform: scale(1, 1);
        opacity: 0;
    }
}

/* Header Area Css Style */
.header-logo {
    margin: 30px 0;
}

/* main menu area css */
.main-menu-area {
    display: inline-block;
    width: 80%;
}

.main-menu ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.main-menu nav > ul > li {
    display: inline-block;
    position: relative;
    margin: 0;
}

.main-menu nav > ul > li:last-child a {
    padding-right: 0
}

.main-menu nav > ul > li:first-child a {
    padding-left: 0
}

.main-menu nav > ul > li > a {
    color: #090909;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 55px 20px 33px 20px;
    transition: all 0.3s ease 0s;
    line-height: 1.25;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
}

.main-menu nav > ul > li:hover > a,
.main-menu nav > ul > li.active > a {
    color: #ff5959;
}

/* sub menu */
.main-menu nav > ul > li .sub-menu {
    background: #ffffff none repeat scroll 0 0;
    border-top: 3px solid #ff5959;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    left: 0;
    opacity: 0;
    position: absolute;
    top: 100%;
    transition: all 0.4s ease-out;
    visibility: hidden;
    width: 220px;
    z-index: 9;
    transform-origin: top;
    transform: scaleY(0);
}

.main-menu nav > ul > li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
}

.main-menu nav > ul > li .sub-menu li {
    display: block;
    position: relative;
    margin: 0;
}

.main-menu nav > ul > li .sub-menu li a {
    color: #666666;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    padding: 13px 20px;
    text-transform: capitalize;
    display: block;
    font-family: 'Poppins', sans-serif;
}

.main-menu nav > ul > li:hover > .sub-menu li > a:hover {
    color: #fff;
    background: #090909;
}

/* sub menu */
.main-menu nav > ul > li > .sub-menu > li > .sub-menu {
    background: #ffffff none repeat scroll 0 0;
    border-top: 3px solid #ff5959;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    left: 100%;
    opacity: 0;
    position: absolute;
    top: 120%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: 9;
}

.main-menu nav > ul > li > .sub-menu > li:hover .sub-menu {
    top: 0 !important;
    opacity: 1;
    top: 100%;
    visibility: visible
}

.header-top-btn {
    margin: 24px 0 0 35px;
    display: inline-block;
}

/* search form css */
ul.header-search-btn li a {
    height: 50px;
    width: 50px;
    color: #fff;
    background: #000;
    font-size: 16px;
    line-height: 50px;
    display: block;
    border-radius: 50%;
    text-align: center;
}

ul.header-search-btn li:hover a {
    background: #ff5959;
}

ul.header-search-btn {
    /*margin: 25px 0;
    padding: 0;*/
    float: right;
}

ul.header-search-btn li {
    margin: 0;
    list-style: none;
    display: inline-block;
}

#search-overlay {
    display: none;
}

.search-form-area {
    background: #24262df0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    text-align: center;
    border: #a0a0a0 solid 1px;
    margin: 0;
    z-index: 99999;
}

.search-form-area:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: 0;
}

.search-form-centered {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    padding: 10px 15px;
    color: #FFF;
    border: none;
    background: transparent;
}

#search-box {
    position: relative;
    width: 100%;
    margin: 0;
}

.search-form input.form-control {
    box-shadow: none;
    color: #777777;
    height: 80px;
    background: #f8f8f8;
    border: none;
    border-radius: 0;
    padding: 20px 30px;
}

.search-form button {
    background: #090909;
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: center;
    line-height: 42px;
    border-width: 0;
    border-radius: 0;
    cursor: pointer;
    padding: 9px 50px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    font-weight: 700;
    transition: all .3s;
}

.search-form button:hover {
    background: #ff5959;
}

#close-btn {
    position: fixed;
    top: 1em;
    right: 1em;
}

#close-btn:hover {
    color: #ff5959;
    cursor: pointer;
}

/* home 1 */
/* Main Slider Area Css Style */

.papri-main-1-slid-bg-1 {
    background-image: url(assets/img/1.jpg);
}

.papri-main-1-single-table {
    display: table;
    height: 100%;
    width: 100%;
}

.papri-main-1-single-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.papri-main-1-single-slider {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 868px;
}

.papri-main-1-single-slider .papri-main-1-slid-bg-1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 768px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 5000ms linear;
    -moz-transition: all 5000ms linear;
    -ms-transition: all 5000ms linear;
    -o-transition: all 5000ms linear;
    transition: all 5000ms linear;
}

.papri-main-1-slider .active .papri-main-1-single-slider .papri-main-1-slid-bg-1 {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.papri-main-1-single-slider .papri-main-1-slid-bg-1:before {
    content: '';
    background: rgba(0, 0, 0, .30);
    left: 0px;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.papri-main-1-slider-area-content {}

.papri-main-1-slider-area-content h2 {
    font-size: 54px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 20px;
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-1-slider .active .papri-main-1-slider-area-content h2 {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.papri-main-1-slider-area-content h2 span {
    background: #fff;
    padding: 15px;
    color: #000;
    display: inline-block;
}

.papri-main-1-single-slider p {
    color: #fff;
    font-size: 24px;
    margin: 25px 0 35px 0;
    line-height: 1.8;
    opacity: 0;
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-1-slider .active .papri-main-1-single-slider p {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    -ms-transition-delay: 1500ms;
    -o-transition-delay: 1500ms;
    transition-delay: 1500ms;
}

.papri-1-main-slider-btn-wrape .btn:first-child {
    margin-right: 30px;
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-1-slider .active .papri-1-main-slider-btn-wrape .btn:first-child {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-delay: 2000ms;
    -moz-transition-delay: 2000ms;
    -ms-transition-delay: 2000ms;
    -o-transition-delay: 2000ms;
    transition-delay: 2000ms;
}

.papri-1-main-slider-btn-wrape .btn {
    opacity: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-1-slider .active .papri-1-main-slider-btn-wrape .btn {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-delay: 2500ms;
    -moz-transition-delay: 2500ms;
    -ms-transition-delay: 2500ms;
    -o-transition-delay: 2500ms;
    transition-delay: 2500ms;
}

.papri-main-1-slider .active .papri-1-main-slider-btn-wrape .btn:hover,
.papri-1-main-slider-btn-wrape .btn:hover {
    transition: all 300ms linear;
}

.papri-main-1-slider .owl-nav div {
    left: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    text-align: center;
    line-height: 60px;
    font-size: 50px !important;
    background: transparent !important;
    border-radius: 50% !important;
    color: #fff !important;
    width: 70px;
    height: 70px;
    /* border: 2px solid #fff; */
}

.papri-main-1-slider .owl-nav div.owl-next {
    left: auto;
    right: 50px;
}

/* home 2 css */
/* Main Slider Area Css Style */

.papri-main-2-slid-bg-1 {
    background-image: url(assets/img/2.jpg);
}

.papri-main-2-single-table {
    display: table;
    height: 100%;
    width: 100%;
}

.papri-main-2-single-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.papri-main-2-single-slider {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 868px;
}

.papri-main-2-single-slider .papri-main-2-slid-bg-1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;
    height: 768px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 5000ms linear;
    -moz-transition: all 5000ms linear;
    -ms-transition: all 5000ms linear;
    -o-transition: all 5000ms linear;
    transition: all 5000ms linear;
}

.papri-main-2-slider .active .papri-main-2-single-slider .papri-main-2-slid-bg-1 {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.papri-main-2-slider-area-content h2 {
    font-size: 58px;
    color: #090909;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 20px;
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-2-slider .active .papri-main-2-slider-area-content h2 {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.papri-main-2-slider-area-content h2 span {
    background: #fff;
    padding: 15px;
    color: #000;
    display: inline-block;
}

.papri-main-2-single-slider p {
    color: #090909;
    font-size: 24px;
    margin: 25px 0 35px 0;
    line-height: 1.8;
    opacity: 0;
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-2-slider .active .papri-main-2-single-slider p {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    -ms-transition-delay: 1500ms;
    -o-transition-delay: 1500ms;
    transition-delay: 1500ms;
}

.papri-2-main-slider-btn-wrape .btn:first-child {
    margin-right: 30px;
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-2-slider .active .papri-2-main-slider-btn-wrape .btn:first-child {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-delay: 2000ms;
    -moz-transition-delay: 2000ms;
    -ms-transition-delay: 2000ms;
    -o-transition-delay: 2000ms;
    transition-delay: 2000ms;
}

.papri-2-main-slider-btn-wrape .btn {
    opacity: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.papri-main-2-slider .active .papri-2-main-slider-btn-wrape .btn {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-delay: 2500ms;
    -moz-transition-delay: 2500ms;
    -ms-transition-delay: 2500ms;
    -o-transition-delay: 2500ms;
    transition-delay: 2500ms;
}

.papri-main-2-slider .active .papri-2-main-slider-btn-wrape .btn:hover,
.papri-2-main-slider-btn-wrape .btn:hover {
    transition: all 300ms linear;
}

.papri-main-2-slider .owl-nav div {
    left: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    text-align: center;
    line-height: 60px;
    font-size: 50px !important;
    background: transparent !important;
    border-radius: 50% !important;
    color: #fff !important;
    width: 70px;
    height: 70px;
    border: 2px solid #fff;
}

.papri-main-2-slider .owl-nav div.owl-next {
    left: auto;
    right: 50px;
}

/* home 3 css */
/* Main Slider Area Css Style */


.papri-main-3-single-table {
    display: table;
    height: 100%;
    width: 100%;
}

.papri-main-3-single-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.papri-main-3-single-slider {
    background-image: url(assets/img/3.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 768px;
}

.papri-main-3-slider-area-content h2 {
    font-size: 80px;
    color: #090909;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 100px;
}

.papri-main-3-single-slider p {
    color: #090909;
    font-size: 24px;
    margin: 25px 0 35px 0;
    line-height: 1.8;
}

.papri-3-main-slider-btn-wrape .btn:first-child {
    margin-right: 30px;
}








/* about typ1 Area Css Style */
.about-typ1-middle-content-wrape p {
    color: #fff;
}

.middle-content-counter-wrape {}

.single-about-counter {
    text-align: center;
    display: inline-block;
    background: #1e1e23;
    padding: 30px 36px;
    border-bottom: 2px solid #fff;
    margin-bottom: 30px;
}

.single-about-counter h2 {
    color: #fff;
    font-size: 70px;
    font-weight: 700;
}

.single-about-counter h4 {
    color: #fff;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 500;
}

.single-about-counter:first-child {
    margin-right: 30px;
}

.papri-subscribe-typ3-wraper {
    border: 4px solid #fff;
    padding: 28px 20px;
    text-align: center;
}

.papri-subscribe-typ3-wraper h2 {
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 50px;
    margin-bottom: 40px;
}

form.subscribe-typ3-form {}

form.subscribe-typ3-form input.form-control {
    border-radius: 0 !important;
    height: 50px;
    margin-bottom: 20px;
}

/* about skill bar Area Css Style */
.papri-about-skill-typ1-content h3 {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 32px;
    color: #090909;
    margin-bottom: 20px;
}

.single-skill-bar h4 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: capitalize;
    color: #090909;
}

.single-skill-bar .progressbar .percentCount {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #090909;
    margin-top: -40px;
}

/* papri services typ 1 css */

.single-services-typ-1 {
    border: 1px solid #eee;
    padding: 35px 15px 25px 15px;
    cursor: pointer;
    background: #fff;
    transition: all .3s;
    margin-bottom: 30px;
}

.single-services-typ-1:hover {
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.14);
}

.single-services-typ-1 img {}

.single-services-typ-1 h3 {
    text-transform: uppercase;
    font-weight: 500;
    margin: 25px 0 20px;
}

.single-services-typ-1 p {
    color: #7d7d7f;
}

.papri-services-style-1-wraper .col-xl-4:nth-child(odd) .single-services-typ-1 {
    margin-top: 30px;
}

/* papri services typ 2 css */


.single-services-typ-2 {
    border: 1px solid #eee;
    padding: 35px 26px 25px 26px;
    cursor: pointer;
    background: #fff;
    transition: all .3s;
    margin-bottom: 30px;
    position: relative;
}

.single-services-typ-2:hover {
    background: #090909;
}

.single-services-typ-2:before {
    position: absolute;
    content: '';
    height: 15px;
    width: 15px;
    background: #eee;
    left: 0;
    top: 0;
}

.single-services-typ-2:after {
    position: absolute;
    content: '';
    height: 15px;
    width: 15px;
    background: #eee;
    right: 0;
    bottom: 0;
}

.single-services-typ-2 h4 {
    width: 100px;
    height: 100px;
    background: #eee;
    line-height: 100px;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    border-radius: 50%;
    display: inline-block;
    margin: 0;
    transition: all .3s;
}

.single-services-typ-2:hover h3,
.single-services-typ-2:hover p {
    color: #fff;
}

.single-services-typ-2:hover h4 {
    background: #fff;
}

.single-services-typ-2:hover {
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.14);
}

.single-services-typ-2 img {}

.single-services-typ-2 h3 {
    text-transform: uppercase;
    font-weight: 500;
    margin: 25px 0 20px;
}

.single-services-typ-2 p {
    color: #7d7d7f;
}

.papri-services-style-2-wraper .col-xl-4:nth-child(odd) .single-services-typ-2 {
    margin-top: 30px;
}











/* papri portfolio mesonary area css */

ul.folio-menu-1 {
    float: right;
    margin: 35px 0 0;
    padding: 0;
}

ul.folio-menu-2 li,
ul.folio-menu-1 li {
    list-style: none;
    margin: 0;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    padding: 12px;
    transition: all .2s;
    color: #000;
}

ul.folio-menu-2 li.active:before,
ul.folio-menu-1 li.active:before {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    border-bottom: 2px solid #000;
}

ul.folio-menu-2 li.active,
ul.folio-menu-1 li.active {
    position: relative;
    background: #ff5959;
    color: #fff;
}

.typ1-folios-item {
    margin-bottom: 30px;
}

.single-folio-wraper {
    position: relative;
    cursor: pointer;
}

.single-folio-wraper img {
    width: 100%;
}

.folio-hvr-wrape {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

.single-folio-wraper:hover .folio-hvr-wrape {
    visibility: visible;
    opacity: 1;
}

.folio-hvr-title {
    position: absolute;
    left: 100px;
    bottom: 25px;
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
}

.single-folio-wraper:hover .folio-hvr-title {
    opacity: 1;
    visibility: visible;
    left: 25px;
}

.folio-hvr-title a h3 {
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 20px;
}

.folio-hvr-title span {
    margin-right: 5px;
    color: #fff;
    display: inline-block;
    text-transform: capitalize;
}

.folio-hvr-pop {
    position: absolute;
    right: 30px;
    top: 0;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
}

.single-folio-wraper:hover .folio-hvr-pop {
    top: 30px;
    visibility: visible;
    opacity: 1;
}

.folio-hvr-pop a {
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    background: #fff;
    border-radius: 50%;
    font-size: 20px;
    color: #090909;
}

/* papri portfolio2 mesonary area css */
.typ2-folios-item {
    margin-bottom: 30px;
}

.folio-img-hvr2-wrape {
    position: relative;
	background-color: #333;
}

.folio-img-hvr2-wrape img {
    width: 100%;
	opacity: 0.8;
}

.folio-img-hvr2-wrape:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .66);
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
}

.single-folio-wraper2:hover .folio-img-hvr2-wrape:before {
    visibility: visible;
    opacity: 1;
}

.folio-hvr2-pop a {
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    background: #fff;
    border-radius: 50%;
    font-size: 20px;
    color: #090909;
}

.folio-hvr2-pop {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
}

.single-folio-wraper2:hover .folio-hvr2-pop {
    visibility: visible;
    opacity: 1;
    left: 50%;
}

.folio-hvr2-title {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.14);
}

.folio-hvr2-title a {}

.folio-hvr2-title a h3 {
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
}

.folio-hvr2-title span {
    margin-right: 5px;
    color: #090909;
    display: inline-block;
    text-transform: capitalize;
}

/* papri portfolio3 mesonary area css */

ul.folio-menu-3 {
    margin: 0;
    padding: 0;
}


ul.folio-menu-3 li {
    list-style: none;
    margin: 0 0 15px;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    padding: 12px;
    transition: all .2s;
    color: #000;
}


ul.folio-menu-3 li.active:before {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    border-bottom: 2px solid #000;
}

ul.folio-menu-3 li.active {
    position: relative;
    background: #ff5959;
    color: #fff;
}

.typ3-folios-item {
    margin-bottom: 30px;
}

.folio-img-hvr3-wrape {
    position: relative;
}

.folio-img-hvr3-wrape img {
    width: 100%;
}

.folio-img-hvr3-wrape:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
}

.single-folio-wraper3:hover .folio-img-hvr3-wrape:before {
    visibility: visible;
    opacity: 1;
}

.folio-hvr3-pop a {
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    background: #fff;
    border-radius: 50%;
    font-size: 20px;
    color: #090909;
}

.folio-hvr3-pop {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
}

.single-folio-wraper3:hover .folio-hvr3-pop {
    visibility: visible;
    opacity: 1;
    left: 50%;
}

.folio-hvr3-title {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.14);
}

.folio-hvr3-title a {}

.folio-hvr3-title a h3 {
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
}

.folio-hvr3-title span {
    margin-right: 5px;
    color: #090909;
    display: inline-block;
    text-transform: capitalize;
}

/* papri single portfolio area css */
.single-portfolio-page-img {
    margin-bottom: 30px;
}

.papri-single-portfolio-page-img-cont {
    padding-right: 30px;
}

.single-portfolio-page-img img {
    width: 100%;
}

.single-portfolio-page-details-info {}

.single-portfolio-page-details-info h3 {
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 25px;
}

ul.single-portfolio-page-details-bio {
    padding: 30px 20px;
    list-style: none;
    background: #f7faff;
    margin-bottom: 50px;
}

ul.single-portfolio-page-details-bio li {
    display: block;
    font-size: 16px;
    color: #656970;
    text-transform: capitalize;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
    padding-bottom: 25px;
}

ul.single-portfolio-page-details-bio li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

ul.single-portfolio-page-details-bio li a {
    font-size: 16px;
    color: #656970;
    text-transform: capitalize;
}

ul.single-portfolio-page-details-bio li span {
    font-size: 25px;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    margin-bottom: 10px;
}

.single-portfolio-page-share-box {}

.single-portfolio-page-share-box h3 {
    display: block;
    text-transform: uppercase;
    text-align: center;
    background: #000;
    padding: 15px 0;
    color: #fff;
}


ul.single-portfolio-share {
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

ul.single-portfolio-share li {
    display: inline-block;
    margin: 0 5px;
}

ul.single-portfolio-share li a {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #1a2b3c;
    background: #ffffff;
    border-radius: 50%;
    line-height: 40px;
    width: 40px;
    height: 40px;
    transition: .3s all;
    border: 1px solid #f1f1f1;
}

ul.single-portfolio-share li a:hover {
    color: #fff;
    background: #ff5959;
}

/* papri testimonials typ1 area css */

.papri-testi-typ-1-single-wrape {
    margin: 0 215px;
}

.papri-testi-typ-1-single-wrape .title-desig {
    margin-bottom: 35px;
}

.papri-testi-typ-1-single-wrape .title-desig h3 {
    font-weight: 700;
    text-transform: capitalize;
    color: #fff;
    font-size: 24px;
}

.papri-testi-typ-1-single-wrape .title-desig h4 {
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    font-size: 18px;
    margin: 0;
}

.papri-testi-typ-1-single-wrape .testimonial-content {}

.papri-testi-typ-1-single-wrape .testimonial-content p {
    color: #fff;
}

.papri-testi-typ-1-single-wrape .testimonial-img {}

.papri-testi-typ-1-single-wrape .testimonial-img img {
    width: 100px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.papri-testi-typ-1-all-wrape .owl-nav div {
    left: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    text-align: center;
    line-height: 60px;
    font-size: 50px !important;
    background: transparent !important;
    border-radius: 50% !important;
    color: #fff !important;
    width: 70px;
    height: 70px;
    border: 2px solid #fff;
}

.papri-testi-typ-1-all-wrape .owl-nav div.owl-next {
    left: auto;
    right: 50px;
}


.papri-testi-typ-1-all-wrape.owl-theme .owl-dots .owl-dot span {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    border-radius: 8px !important;
    height: 10px;
    width: 8px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all .3s;
    transition: all .3s;
    margin: 0 4px;
    border-radius: 0;
}

.papri-testi-typ-1-all-wrape.owl-theme .owl-dots .owl-dot.active span {
    background: #ff5959;
    border: medium none;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    width: 8px;
    height: 20px;
    border-radius: 8px;
}

.papri-testi-typ-1-all-wrape.owl-theme .owl-dots {
    position: absolute;
    left: 50%;
    bottom: -70px;
    transform: translateX(-50%);
}

.papri-testi-typ-1-all-wrape.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    line-height: 1;
}

.papri-testi-typ-1-all-wrape.owl-theme .owl-dots .owl-dot:last-child {
    margin-bottom: 0;
}

/* papri team typ1 area css */

.single-team-typ-1-wraper {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 30px;
}

.single-team-typ-1-wraper img {
    width: 100%;
}

.team-typ-1-hvr {
    text-align: center;
    left: 0px;
    right: 0px;
    transform: translateY(-50%);
    position: absolute;
    top: 70%;
    opacity: 0;
    visibility: hidden;
    transition: all .7s;
}

.single-team-typ-1-wraper:hover .team-typ-1-hvr {
    top: 50%;
    opacity: 1;
    visibility: visible;
}

.team-typ-1-hvr h3 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    color: #fff;
}

.team-typ-1-hvr h4 {
    margin: 0;
    text-transform: capitalize;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.single-team-typ-1-wraper:before {
    background: rgba(0, 0, 0, .80);
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: all .3s;
    transform: scale(0);
}

.single-team-typ-1-wraper:hover:before {
    transform: scale(1);
}

/* papri newsletter typ1 area css */
.subscribe-form-wraper {}

.subscribe-form-wraper h3 {
    color: #fff;
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 25px;
}

form.subscribe-form {
    position: relative;
}

form.subscribe-form button {
    position: absolute;
    right: 10px;
    top: 10px;
    bottom: 10px;
}

form.subscribe-form input.form-control {
    height: 70px;
    border-radius: 35px;
    padding: .375rem 1.75rem;
}

/* papri newsletter typ2 area css */
.newsletter-typ-2-wrape {
    position: relative;
    background-image: url(assets/img/11.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 15px;
}

.newsletter-typ-2-wrape:before {
    position: absolute;
    content: '';
    background: rgba(9, 9, 9, .8);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 15px;
}

.subscribe-form-wraper2 {}

.subscribe-form-wraper2 h3 {
    color: #fff;
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 25px;
}

form.subscribe-form2 {
    position: relative;
}

form.subscribe-form2 button {
    position: absolute;
    right: 10px;
    top: 10px;
    bottom: 10px;
}

form.subscribe-form2 input.form-control {
    height: 70px;
    border-radius: 35px;
    padding: .375rem 1.75rem;
}

/* papri counter typ1 area css */

.single-counter {
    margin-bottom: 25px;
}

.single-counter .counter-number {
    color: #090909;
    font-size: 48px;
    font-weight: 700;
}

.single-counter .count-name {
    font-size: 16px;
    color: #090909;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
}

/* papri blog typ1 area css */
.papri-typ-1-single-wraper {
    cursor: pointer;
}

.blog-details-ctg-img,
.typ-1-single-ctg-img {
    position: relative;
    overflow: hidden;
}

.papri-typ-1-single-wraper:hover .typ-1-single-ctg-img img {
    transform: scale(1.1);
}

.typ-1-single-ctg-img img {
    transform: scale(1);
    transition: all 500ms linear;
    width: 100%;
}

.blog-ctg a {
    background: #000;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 7px 15px;
    display: inline-block;
    margin-right: 10px;
}

.blog-ctg {
    position: absolute;
    left: 35px;
    top: 35px;
}

.single-blog-content {
    padding: 25px 0;
}

.single-blog-content ul.post-info {
    margin: 0 0 15px 0;
    padding: 0;
}

.single-blog-content ul.post-info li {
    display: inline-block;
    margin-right: 15px;
    color: #ff5959;
    margin-bottom: 0;
}

.single-blog-content ul.post-info li a {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
    color: #353858;
    margin-left: 5px;
}

.blog-details-content h4.post-title,
.single-blog-content h4 a.post-title {
    display: inline-block;
    border-radius: 5px;
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    color: #090909;
}

.single-blog-content h4 a.post-title:hover {
    color: #ff5959;
}

/* Blog Quote Area Css Style */

blockquote,
blockquote.wp-block-quote {
    background: #ffffff;
    border-left: 6px solid #090909;
    padding: 35px !important;
    box-shadow: 0px 0px 30px 0px rgba(26, 43, 60, 0.15);
    border-radius: 6px;
    position: relative;
    overflow: hidden;
    margin: 40px 0;
    z-index: 1;
}

blockquote:before,
blockquote.wp-block-quote:before {
    content: "\f10d";
    position: absolute;
    top: 10%;
    left: 14%;
    transform: translate(-50%, -50%);
    font-family: "FontAwesome";
    color: #090909;
    font-size: 150px;
    line-height: 1;
    opacity: .1;
    z-index: -1;
}

blockquote p,
blockquote.wp-block-quote p {
    color: #1a2b3c;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
}

blockquote cite,
blockquote.wp-block-quote cite {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    padding-left: 15px;
    margin-top: 30px;
    display: block;
}

blockquote cite:before,
blockquote.wp-block-quote cite:before {
    position: absolute;
    content: '';
    bottom: 0;
    width: 10px;
    height: 2px;
    background: #090909;
    margin: 0 auto;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

/* blog post tags area css */
.blog-post-tag span {
    font-size: 20px;
    font-weight: 600;
    display: block;
    margin-bottom: 17px;
    color: #1a2b3c;
    text-transform: capitalize;
}

.blog-post-tag {
    background: #fff;
    padding: 0;
    padding-top: 0;
    width: 100%;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 30px;
}

.blog-post-tag > a {
    color: #1a2b3c;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #e5e5e5;
    padding: 10px 24px;
    margin-right: 5px;
    transition: .3s;
    border-radius: 0;
    margin-bottom: 10px;
}

.blog-post-tag > a:hover {
    color: #fff;
    background: #79b91c;
    border-color: #79b91c;
}

/* Blog Comments Area Css Style */

.post-heading {
    margin-bottom: 30px;
}

.post-heading h3 {
    font-size: 28px;
    font-weight: 600;
    text-transform: capitalize;
    color: #1a2b3c;
    line-height: 1;
}

.latest-comments > ul {
    padding: 0;
    margin: 0;
}

.latest-comments ul {
    list-style: none;
}

.comments-box {
    margin-bottom: 30px;
    border-bottom: 1px solid #e7eaf0;
    padding: 40px 20px;
}

.comments-avatar {
    float: left;
    width: 100px;
}

.comments-avatar img {
    border: 2px solid #fff;
}

.comments-text {
    overflow: hidden;
    padding-left: 30px;
}

.avatar-name-date {
    display: inline-block;
}

.avatar-name-date > h5 {
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    color: #090909;
    font-family: 'Poppins', sans-serif;
    line-height: 1;
}

.avatar-name-date span {
    text-transform: capitalize;
    font-weight: 400;
    font-size: 14px;
    margin: 10px 0 12px;
    display: block;
    color: #090909;
    font-family: 'Poppins', sans-serif;
    line-height: 1;
}

.comments-text > p {
    margin-bottom: 0;
    color: #090909;
    font-size: 17px;
}

.comments-text > a {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    color: #090909;
    font-family: 'Poppins', sans-serif;
    float: right;
    margin-top: -6px;
}

.comments-reply {
    padding-left: 130px;
}

/* Blog Comments Form Area Css Style */

.post-comments-form-area {
    margin: 40px 0 30px 0;
}

.post-comments-form-area .post-comments-form {
    background: #f7faff;
    padding: 50px;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.14);
}

.post-comments-form input.form-control {
    box-shadow: none;
    color: #777777;
    height: 50px;
    margin-bottom: 30px;
    background: #fff;
    border: 1px solid #e7eaf0;
    padding: 5px 20px;
    transition: all .3s;
    border-radius: 0px;
}

.post-comments-form textarea.form-control {
    height: 133px;
    box-shadow: none;
    color: #777777;
    margin-bottom: 30px;
    background: #fff;
    border: 1px solid #e7eaf0;
    padding: 15px 20px;
    transition: all .3s;
    border-radius: 0px;
}

.post-comments-form textarea.form-control:focus,
.post-comments-form input.form-control:focus {
    box-shadow: 0px 10px 14px 0px rgba(12, 0, 46, 0.06);
    outline: none;
    border: 1px solid #ff5959;
}

/* breadcrumb area css */

.papri-breadcrumb-area {
    background-position: center center;
    background-size: cover;
    position: relative;
    background-image: url(assets/img/12.jpg);
    padding: 100px 0;
}

.papri-breadcrumb-area:before {
    content: '';
    background: rgba(9, 9, 9, .80);
    left: 0px;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.breadcrumb-content-box h2 {
    color: #fff;
    font-size: 70px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.breadcrumb-content-box .breadcrumb {
    background: inherit;
    padding: 0;
    margin: 0;
}

.breadcrumb .breadcrumb-item {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
}

.breadcrumb-content-box .breadcrumb .breadcrumb-item,
.breadcrumb-content-box .breadcrumb-item.active a,
.breadcrumb-content-box .breadcrumb .breadcrumb-item.active {
    color: #fff;
    text-transform: capitalize;
    margin-right: 15px;
	position: relative;
	padding-left: 22px;
}

.papri-breadcrumb-area .breadcrumb .breadcrumb-item a {
    color: #ffffff;
    text-transform: capitalize;
}

.papri-breadcrumb-area .breadcrumb-item + .breadcrumb-item::before {
  content: "";
  font-family: 'themify';
  font-weight: 600;
  color: #ffffff;
  position: absolute;
  left: 0px;
  height: 12px;
  width: 0px;
  border: 3px solid rgba(255, 255, 255, 0.85);
  border-radius: 50%;
  top: 17px;
}

/* papri contact area css */



.papri-contact-form-area {
    padding: 70px 50px;
    background: #fff;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.14);
    border-radius: 10px;
}

.papri-contact-form input.form-control {
    box-shadow: none;
    color: #777777;
    height: 50px;
    margin-bottom: 30px;
    background: #f7faff;
    border: 1px solid #e7eaf0;
    padding: 5px 20px;
    transition: all .3s;
}

.papri-contact-form textarea.form-control:focus,
.papri-contact-form input.form-control:focus {
    box-shadow: 0px 10px 14px 0px rgba(12, 0, 46, 0.06);
    outline: none;
    border: 1px solid #ff5959;
}

.papri-contact-form textarea.form-control {
    height: 310px;
    box-shadow: none;
    color: #777777;
    margin-bottom: 30px;
    background: #f7faff;
    border: 1px solid #e7eaf0;
    padding: 15px 20px;
    transition: all .3s;
}

p.form-message {
    font-size: 15px;
}

#papri-map {
    height: 300px;
}

/* Contact Info  Area Css Style */

.contact-info-box {
    text-align: center;
    border: 1px solid #e7eaf0;
    background: #f7faff;
    padding: 30px 0;
    cursor: pointer;
    transition: all .3s;
}

.contact-info-box:hover {
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.14);
}

.contact-info-icon {
    background: #090909;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.14);
    margin-bottom: 20px;
}

ul.contact-info {
    padding: 10px 0;
    margin: 0;
    list-style: none;
}

ul.contact-info li,
ul.contact-info li a {
    font-size: 20px;
    line-height: 30px;
    color: #656970;
    font-weight: 500;
    margin-bottom: 0px;
    font-family: 'Poppins', sans-serif;
}

/* papri error area css */

.papri-error-content-wraper {}

.papri-error-content-wraper h2 {
    font-size: 127px;
    font-weight: 700;
    line-height: 400px;
    color: #fff;
    background: #000;
    display: inline-block;
    width: 410px;
    height: 410px;
    border-radius: 50%;
    transition: all .3s;
}

.papri-error-content-wraper:hover h2 {
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.14);
    color: #000;
    background: #fff;
}

.papri-error-content-wraper h3 {
    font-weight: 700;
    font-size: 45px;
    text-transform: capitalize;
    color: #090909;
    margin: 40px 0;
}

header {
    position: relative;
	background-color: #fff;
}

/* ============================================================== 
     # Error Page
=================================================================== */

.error-page-area .shape {
  position: absolute;
  left: 0;
  top: -120px;
  z-index: -1;
  opacity: 0.08;
}

.error-page-area.overflow-hidden.default-padding {
  z-index: 1;
  margin-top: 77px;
  margin-bottom: 100px;
}

.error-page-area .error-box {
  padding-left: 35px;
  z-index: 1;
}

.error-page-area .error-box h1 {
  font-size: 180px;
  line-height: 140px;
  margin-bottom: 30px;
  font-weight: 900;
}

.error-page-area .error-box h2 {
  text-transform: capitalize;
  font-weight: 700;
  margin-bottom: 30px;
}

.error-page-area .error-box a {
  margin-top: 15px;
}

.error-page-area .thumb {
  z-index: 1;
}

.blog-list li.no-data, 
.no-data {
    background: url(assets/img/no-data.png) no-repeat top center;
    padding-top: 130px;
    font-size: 25px;
    margin-top: 50px;
	text-align: center;
}

.slide-wrap {
	overflow: hidden;
}